Projet

Général

Profil

Mises à jour Samba sur les modules Seth

Ajouté par Fabrice Barconnière il y a 2 mois

Le logiciel Samba du module Seth est recompilé par EOLE afin de disposer d'une version plus récente que celle fournie par Ubuntu et donc de profiter de fonctionnalités supplémentaires.

Des mises à jour de ce logiciel ont été diffusées afin de corriger les failles suivantes :
  • CVE-2018-108581 : concerne Eole 2.6.1 et 2.6.2
  • CVE-2018-109182 : concerne Eole 2.6.2
  • CVE-2018-109193 : concerne Eole 2.6.1 et 2.6.2
  • CVE-2018-11394 : concerne Eole 2.6.2

Version pour EOLE 2.6.1 : Samba 4.5.12+dfsg-2+deb9u3~eole1~110615~965347b
Version pour EOLE 2.6.2 : Samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.2~eole1

Concernant les autres modules, il s'agit de la version Samba fournie par Ubuntu qui a également intégré les patchs correctifs liés à ces CVE.

1 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10858

2 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10918

3 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10919

4 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1139


Commentaires